#blr {
   border: 1px solid #b2b2b2;
   position: relative;
   top: 0px;
   left: 0px;
}

#blr-tabs-container {
   position: relative;
   top: 0px;
   left: 0px;
   height: 43px;
   background-color: #e6e6e6;
   overflow: hidden;
}

#blr-tabs-slider {
   overflow: hidden;
   position: relative;
   top: 0px;
   left: 0px;
}

#blr-tabs-slider table {
   position: relative;
   top: 0px;
   left: 0px;
   width: 100%;
   border-collapse: collapse;
   height: 43px;
   padding: 0px;
   margin: 0px;
   min-width: 100%;
}

#blr-tabs-slider td {
   height: 43px;
   padding: 0px;
   margin: 0px;
   background-repeat: repeat-x;
   background-image: url('../../../../lines-reader/themes/default/images/tab-background.png');
   text-align: center;
   vertical-align: top;
   cursor: pointer;
   font-weight: bold;
   font-size: 12px;
}

#blr-tabs-slider td:hover {
   background-image: url('../../../../lines-reader/themes/default/images/tab-background-hover.png');
}

#blr-tabs-slider td.active, #blr-tabs-slider td:hover.active {
   background-image: url('../../../../lines-reader/themes/default/images/tab-background-hover.png');
}

#blr-tabs-slider td span {
   color: #ffffff;
   line-height: 37px;
   height: 37px;
   display: block;   
   border-right: 1px solid #2f2f2f;
   padding-left: 5px;
   padding-right: 5px;
}

#blr-tabs-slider td span:hover {
   border-right: 1px solid #125e8c;
}

#blr-tabs-slider td.active span, #blr-tabs-slider td.active span:hover {
   border-right: 1px solid #125e8c;
}

#blr-tabs-slider td div, #blr-tabs-slider td div:hover {
   background-position: center top;
   background-repeat: no-repeat;
   background-image: none;
   height: 43px;
}

#blr-tabs-slider td.active div, #blr-tabs-slider td.active div:hover {
   background-image: url('../../../../lines-reader/themes/default/images/tab-background-arrow.png');   
   height: 43px;
}

#blr-tabs-slider td div.tab-right-shadow, #blr-tabs-slider td div.tab-right-shadow:hover {
   border-right: 1px solid #8e8e8e;
   height: 37px;
}

#left-tabs-scroll {
   position: relative;
   top: -43px;
   left: 0px;
   z-index: 400;
   width: 20px;
   height: 43px;
   background-repeat: no-repeat;
   background-image: url('../../../../lines-reader/themes/default/images/tab-left-arrow-background.png');
   cursor: pointer;
   display: none;
}

#right-tabs-scroll {
   position: relative;
   top: -86px;
   left: 0px;
   z-index: 400;
   width: 21px;
   height: 43px;
   background-repeat: no-repeat;
   background-image: url('../../../../lines-reader/themes/default/images/tab-right-arrow-background.png');
   cursor: pointer;
   border: 0px solid black;
   display: none;
}

#blr-top-legend-container {
   height: 20px;
   background-repeat: repeat-x;
   background-image: url('../../../../lines-reader/themes/default/images/top-join-legend-background.png');
}

#blr-top-legend-container table {
   height: 20px; 
   width: 100%;
   border-collapse: collapse;
}

#blr-top-legend-container .legend {
   font-size: 9px;
   color: #666666;
   padding-left: 5px;
   text-align: left;
   vertical-align: top;
}

#blr-top-legend-container .link {
   font-size: 9px;
   color: #0066cc;
   padding-right: 5px;
   text-align: right;
   vertical-align: top;
}

#blr-top-legend-container td.link a {
   font-size: 9px;
   color: #0066cc;
}

#blr-columns-titles-container {
   height: 25px;
   line-height: 25px;
   overflow: hidden;
   background-repeat: repeat-x;
   background-image: url('../../../../lines-reader/themes/default/images/columns-titles-background.png');
}

#blr-columns-titles-container table {
   border-collapse: collapse;
   height: 25px;
   line-height: 25px;
   margin: 0px;
   padding: 0px;
   overflow: hidden;
}

#blr-columns-titles-container td {
   font-size: 10px;
   font-weight: bold;
   color: #ffffff;
   vertical-align: middle;
   padding-left: 5px;
   padding-right: 5px;
}

#game-header {
   text-align: left;
}

#spread-header {
   width: 100px;
   text-align: center;
   vertical-align: middle;
}

#moneyline-header {
   width: 100px;
   text-align: center;
   vertical-align: middle;
}

#totalpoints-header {
   width: 100px;
   text-align: center;
   vertical-align: middle;
}

#blr-lines-container {
   overflow: auto;
   position: relative;
}

#blr-lines-linker {
	z-index: 20000;
	position: absolute;
	top: 0px;
	left: 0px;
	background-color: transparent;
}

#blr-lines-container a {
   text-decoration: none;
   color: #000000;
}

#blr-lines-container table {
   border-collapse: collapse;
   margin: 0px;
   padding: 0px;
   width: 100%;
   cursor: pointer;
}

#blr-lines-container .even {
   background-color: #f4f7fa;
}

#blr-lines-container .odd {
   background-color: #ffffff;
}

#blr-lines-container .gamedate-cell {
   height: 20px;
   line-height: 20px;
   overflow: hidden;
   background-repeat: repeat-x;
   background-image: url('../../../../lines-reader/themes/default/images/gamedate-cell-background.png');
   color: #ffffff;
   font-weight: bold;
   font-size: 10px;
   padding-left: 5px;
}

#blr-lines-container .team1-cell,
#blr-lines-container .team2-cell {
   border-right: 1px solid #cccccc;
   border-bottom: 1px solid #cccccc;
   height: 33px;
   vertical-align: middle;
   color: #000000;
   font-size: 11px;
   padding-left: 5px;
}

#blr-lines-container .spread1-cell,
#blr-lines-container .moneyline1-cell,
#blr-lines-container .totalpoints1-cell,
#blr-lines-container .spread2-cell,
#blr-lines-container .moneyline2-cell,
#blr-lines-container .totalpoints2-cell {
   border-right: 1px solid #cccccc;
   border-bottom: 1px solid #cccccc;
   height: 33px;
   vertical-align: middle;
   color: #000000;
   font-size: 11px;
   width: 100px;
   text-align: center;
}

#blr-bottom-legend-container {
   height: 25px;
   background-repeat: repeat-x;
   background-image: url('../../../../lines-reader/themes/default/images/bottom-join-legend-background.png');
}

#blr-bottom-legend-container table {
   height: 25px; 
   width: 100%;
   border-collapse: collapse;
}

#blr-bottom-legend-container .legend {
   font-size: 9px;
   color: #666666;
   padding-left: 5px;
   text-align: left;
   vertical-align: middle;
}

#blr-bottom-legend-container .link {
   font-size: 9px;
   color: #0066cc;
   padding-right: 5px;
   text-align: right;
   vertical-align: middle;
}

#blr-bottom-legend-container td.link a {
   font-size: 9px;
   color: #0066cc;
}

#blr-bottom-links-container {
   height: 24px;
   background-color: #474747;
}

#blr-bottom-links-container table {
   height: 24px; 
   width: 100%;
   border-collapse: collapse;
}

#blr-bottom-links-container .left {
   font-size: 9px;
   color: #ffffff;
   padding-left: 5px;
   text-align: left;
   vertical-align: middle;
}

#blr-bottom-links-container .right {
   font-size: 9px;
   color: #ffffff;
   padding-right: 5px;
   text-align: right;
   vertical-align: middle;
}

#blr-bottom-links-container td.right a {
   font-size: 9px;
   color: #ffffff;
}

#no-lines-legend {
   margin-top: 5px;
   margin-left: 5px;
   margin-right: 5px;
   background-color: #fdfdd9;
   border: 1px solid #cccdbd;
   padding-top: 50px;
   padding-bottom: 50px;
   text-align: center;
   font-size: 12px;
   font-weight: normal;
   color: #606051;
}

#no-lines-legend-logo {
   background-repeat: no-repeat;
   background-position: top center;
   background-image: url('../../../../lines-reader/themes/default/images/betus-logo.gif');
   padding-top: 60px;
   line-height: 35px;
   margin-top: -15px;
   text-align: center;
   font-size: 12px;
   font-weight: normal;
}

#no-lines-legend-logo a {
   text-decoration: underline;
   color: #0066cc;
}